Subject: [PATCH] ARM:common: setting saved_state to NULL after kfree

From: [email-masked] (Chen Gang)
Date: Tue, 29 Jan 2013 21:08:59 +0800

it is my fault, building failed for not declare sa1111_remove before using.
  I should notice next time (at least, need building).

  if sending patch v2 is welcome, I will do.
    if need additional test, I should try (I try under qemu virtual machine).

  :-)

gchen.

? 2013?01?29? 19:34, Chen Gang ??:
>> > 2. I don't think you tried to build with your patch in place.
>> > 
>> > 
>   it is my fault, just like what you said, I did not try to build.
>   and I should try now.

-- 
Chen Gang

Asianux Corporation